ZABBIX_AGENTD(8)

NAME
zabbix_agentd - Zabbix agent daemon.

SYNOPSIS
zabbix_agentd [-hpV] [-c <config-file>] [-t <item key>]

DESCRIPTION
zabbix_agentd is a daemon for monitoring of various server parameters.

  Options

-c, --config <config-file>
    Use the alternate config-file instead of the default one. Absolute path should be specified.

-p, --print
    Print known items and exit.

-t, --test <item key>
    Test single item and exit.

-h, --help
    Display this help and exit.

-V, --version
    Output version information and exit.

FILES

/usr/local/etc/zabbix_agentd.conf
    Default location of Zabbix agent configuration file (if not modified during compile time).

SEE ALSO
zabbix_get(8), zabbix_proxy(8), zabbix_sender(8), zabbix_server(8)

AUTHOR
Alexei Vladishev <alex@zabbix.com>